; Use tournament book, "yes" or "no":
tbook yes

; Use own book by default in UCI mode, "yes" or "no":
ownbook-default yes

; Print all scores from white's point of view in xboard mode
white-score yes

; Use short algebraic notation in xboard mode:
san yes

; Piece letters in your favorite language:
piece-letters PNBRQK

; Hash table size in MB:
hash 16

; Hash size for use in UCI mode when the GUI tells the engine to use
; only 1MB.  This is a workaround for a bug in the Fritz GUI.
fritz-hash 16

; Style of play, "normal", "active", "aggressive" or "suicidal":
style active

; Degree of selectivity, from 0 to 10:
selectivity 6

; Checks in qsearch, "yes" or "no":
qsearch-checks yes

; Use recursive nullmove pruning, "yes" or "no":
nullmove yes

; Nullmove reduction factor, should be 1, 2 or 3:
R 3

; Evaluation grain size, should be 1, 2, 4 or 8:
grain-size 4

; Resign, "yes" or "no":
resign yes

; Location of Nalimov tablebases:
tbpath D:\TB\

; Nalimov tablebase cache size:
tbcache 2

; Use internal iterative deepening, "yes" or "no":
iid yes

; Search output noise level, "low", "medium" or "high":
noise low

